.colored-text-2{color:#dcaa2b !important;}
.colored-background-2{background-color:#dcaa2b !important;}
a:hover, a > *:hover{color:#dcaa2b;}
a:hover .title, a.title:hover{color:#dcaa2b !important;}
a:hover h4.italic.title span,
a.italic:hover{border-bottom-color:#dcaa2b;}
.button.colored, input[type="submit"].button.colored:active{background-color:#dcaa2b;background:-webkit-linear-gradient(top, rgba(220, 170, 43, 0.8), #dcaa2b);background:-moz-linear-gradient(top, rgba(220, 170, 43, 0.8), #dcaa2b);background:-o-linear-gradient(top, rgba(220, 170, 43, 0.8), #dcaa2b);background:-ms-linear-gradient(top, rgba(220, 170, 43, 0.8), #dcaa2b);background:linear-gradient(to bottom, rgba(220, 170, 43, 0.8), #dcaa2b);}
.button.colored:hover{background-color:#dcaa2b;}
#primary-nav > ul > li > a.current{color:#dcaa2b !important;}
.slider-menu.thumbnails li.active a{border-color:#dcaa2b !important;}
#home-hero-nav .slider-caption > div{background-color:#dcaa2b;background:rgba(220, 170, 43, 0.5);}
.intro-content .number-box{color:#dcaa2b;}
.intro-content .number-box + *{border-left-color:#dcaa2b;}
.intro-wrapper{background-image:url(../../images/colored_theme/main_color2/dark_yellow/intro-shadow.png);}
#subheader-bar .sub-nav li.current a{color:#dcaa2b;}
.flex-caption.colored{background-color:#dcaa2b;background:rgba(220, 170, 43, 0.5);}
.flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover{background-color:rgba(220, 170, 43, 0.5);}
.ie8 .flex-direction-nav .flex-prev:hover, .ie8 .flex-direction-nav .flex-next:hover{background-color:#dcaa2b;}
.flex-control-paging li a:hover span{border-color:#dcaa2b;}
.flex-control-paging li a.flex-active span{background-color:#dcaa2b;border-color:#dcaa2b;}
.portfolio-item-preview .item-description:before{background-image:-webkit-linear-gradient(left, #0076c6, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), #0076c6);background-image:-moz-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-o-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-ms-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);}
.portfolio-item-preview .extra-tags .price,
#portfolio-filter li a.current{color:#dcaa2b;}
.team .sub{color:#dcaa2b;}
.blog-grid-style .post-media + .post-content:before{background-image:-webkit-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), #dcaa2b);background-image:-moz-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-o-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-ms-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);}
.comment .date a:hover, .comment .date a > *:hover{color:#dcaa2b;}
.info-box.colored{background-color:#dcaa2b;}
.tabs-nav li.active a, .tabs-nav li.active a:hover{background-color:#dcaa2b;}
.tabs-nav li.active:before{background-image:url(../../images/colored_theme/main_color2/dark_yellow/tab-arrow.png);}
@media only screen and (min-width:768px){.white-bg .tabs-nav li.active a{background-color:#dcaa2b;}
.tabs-nav.bordered li.active a,
.white-bg .tabs-nav.bordered li.active a{border-bottom-color:#dcaa2b;}
}
.tweets .tweet_time a:hover,
aside .tweets .tweet_time a:hover{color:#dcaa2b;}
a.link-lg.colored-text-2, a.link-lg:hover{background-image:url(../../images/colored_theme/main_color2/dark_yellow/link-arrow-long-colored-2.png);}
a.link-sm.colored-text-2, a.link-sm:hover{background-image:url(../../images/colored_theme/main_color2/dark_yellow/link-arrow-small-colored-2.png);}
a.link-lg:hover, a.link-sm:hover{color:#dcaa2b !important;}
a.link-lg span, a.link-sm span{border-bottom-color:#dcaa2b;}
.pagination span.current{border-color:#dcaa2b;background-color:#dcaa2b;}
ul.list-nav a:hover{color:#dcaa2b;}
ul.list-nav.arrow-list:not(.table) a:hover{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-arrow-colored.png);}
ul.list-nav.arrow-list.italic:not(.table) a:hover{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-arrow-oblique-colored.png);}
ul.list-nav.square-list:not(.table) a:hover{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-square-colored.png);}
ul.list-nav.table.colored-text-1 a:hover,
ul.list-nav.table.colored-text-1 a:hover *,
ul.list-nav.table.colored-text-1 li.current a,
ul.feature-nav a > span .fa{color:#dcaa2b;}
.pricing-table .header:before,
.pricing-table .footer:before{background-image:-webkit-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), #dcaa2b);background-image:-moz-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-o-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);background-image:-ms-linear-gradient(left, #dcaa2b, rgba(255, 255, 255, 0), #dcaa2b);}
.pricing-table.extended .features li .check{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-check-colored.png);}
.contact-info .fa{color:#0076c6;}
.highlight.dotted{border-bottom-color:#dcaa2b;}
.highlight.colored{background-color:#dcaa2b;}
.check-list.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-check-colored.png);}
.arrow-list.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-arrow-colored.png);}
.arrow-list.italic.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-arrow-oblique-colored.png);}
.dash-list.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-dash-colored.png);}
.square-list.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-square-colored.png);}
.circle-list.colored li{background-image:url(../../images/colored_theme/main_color2/dark_yellow/list-marker-circle-colored.png);}